<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema
  targetNamespace="http://autoquest.informatik.uni-goettingen.de/httpsession"
  xmlns:tns="http://autoquest.informatik.uni-goettingen.de/httpsession"
  xmlns:exchange="http://autoquest.informatik.uni-goettingen.de/httpexchange"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  xmlns:jxb="http://java.sun.com/xml/ns/jaxb"
  jxb:version="2.0"
  elementFormDefault="qualified">
  
  <xsd:import
    namespace="http://autoquest.informatik.uni-goettingen.de/httpexchange"
    schemaLocation="HttpExchangeStructure.xsd" />
  
  <xsd:element name="session" type="tns:Session" />

  <xsd:complexType name="Session">
    <xsd:sequence>
      <xsd:element name="httpExchange" type="exchange:HttpExchange" minOccurs="0" maxOccurs="unbounded" />
    </xsd:sequence>
  </xsd:complexType>

</xsd:schema>